Subject: avian use of marasmius mushrooms

From: [email-masked] (KMcfarl714)
Date: 3 Mar 1995 21:09:34 -0500

I am looking for any information anyone may have on birds using mushrooms,
particularly marasmius spp., in nest construction.  Any personal notes or
tips on published material would be helpful.  Please e-mail me with help. 
Thanks.